a {color: #9A1204; text-decoration: underline; font-size: 13px; font-weight: bold}
a:link {color: #9A1204; text-decoration: underline; font-size: 13px}
a:hover {color: #000000; text-decoration: underline; font-size: 13px}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #9A1204; font-weight: bold}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #9A1204; font-weight: bold}

h5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #9A1204; font-weight: bold}
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-align: justify}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
.norm {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-align: justify}
.norm_gros {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; text-align: justify}
.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-align: center; font-weight: bold; color: #FFFFFF}
